/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com
 Description:  Tema hijo para personalizar mi sitio en IIS.
 Author:       Tu Nombre
 Author URI:   https://tu-sitio.com
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');
body{
    max-width: 1266px;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}
.site-title {
    display: none !important;
}
h2{
    font-size: 18pt;
    margin: 0;
}
.blog-home{
    width: 100%;
    max-width: 100%;
    padding: 30px 0 0;
    margin: 0;
}
section{
    padding: 30px 20px;
    display: grid;
    grid-template-columns: 75% 23%;
    justify-content: space-between;
}
.grid3{
    display: grid;
    grid-template-columns: 32% 32% 32%;
    justify-content: space-between;
    margin: 15px 0 25px;
	grid-gap: 30px 0;
}
.boxnota{
    border: 1px solid #A6A6A6;
    background: #fff;
    border-radius: 10px;
}
.padding{
    padding: 15px;
}
.img-nota{
    width: -webkit-fill-available;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	height: 190px;
	object-fit: cover;
}
.categorialabel{
    color: #FC6C25;
    font-size: 12px;
}
.titulo-nota{
    color: #002E71;
    font-size: 16px;
    font-weight: 600;
    margin: 5px 0 0;
}
.descripcion-nota{
    font-size: 12px;
    margin: 0 0 5px;
	color: #000;
}
.flexnota{
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    margin-bottom: 8px;
}
.flex{
    display: flex;
    grid-gap: 10px;
    align-items: center;
}
.autor, .timenota{
    font-size: 10px;
    margin: 0;
}
.leermas, .grid-mas .btn-leermas{
   background: #fff;
    color: #FC6C25;
    padding: 3px 15px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
	width: fit-content;
	border: 2px solid #FC6C25;
}
.leermas:hover, .leermas:focus, .leermas:active, .grid-mas .btn-leermas:hover, .grid-mas .btn-leermas:active, .grid-mas .btn-leermas:focus{
    background: #FC6C25;
	color: #fff;
}
.center{
    text-align: center;
}
.masarticulos{
    background: #fff;
    color: #FC6C25;
    font-size: 14px;
    font-weight: 600;
    border: none;
    padding: 8px 30px;
    border-radius: 20px;
    cursor: pointer;
	border: 2px solid #FC6C25;
}
.masarticulos:hover, .masarticulos:focus, .masarticulos:active{
    background: #FC6C25;
	color: #fff;
	border-color: #FC6C25;
}
.promocional1{
    margin-bottom: 25px;
}
.promocional1 img{
    width: -webkit-fill-available;
}
.imgautor{
    border-radius: 100%;
}
.redactores{
    margin: 30px 0;
    display: flex;
    grid-gap: 0 25px;
}
.redactorbox{
    display: flex;
    grid-gap: 25px;
    align-items: center;
    width: 280px;
    background: #E5E5E5;
    padding: 15px;
    border-radius: 10px;
}
.nombre-redactor{
    font-weight: 600;
    color: #002E71;
    font-size: 18px;
    margin: 0 0 10px;
}
.redes{
    display: flex;
    grid-gap: 15px;
    align-items: flex-end;
}
.redes span{
    cursor: pointer;
}
.redes span:hover{
    scale: calc(1.1);
}
.ulcategorias{
    margin: 5px 0 0;
    padding-left: 20px;
    border-top: 1px solid #d9d9d9;
    padding-top: 10px;
}
.ulcategorias{
    list-style: url(https://gnpsegurodeautos.com/blog-new/wp-content/uploads/2026/05/flecha-naranja2.png);
}
.ulcategorias li, .ulcategorias a{
	font-size: 14px;
	color: #000;
}
.ulcategorias li:not(:last-child) {
    margin-bottom: 10px;
}
.movil{
    display: none;
}
.flex-nota{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    height: 250px;
}
.grid-mas>div{
	display: grid;
    grid-template-columns: 20% 78%;
    align-items: stretch;
    justify-content: space-between;
    border: 1px solid #d9d9d9;
    border-radius: 10px;
    margin-bottom: 20px;
}
.grid-mas img{
	height: -webkit-fill-available;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    object-fit: cover;
}
.grid-mas .post-category{
	color: #941B80;
    font-size: 12px;
	font-weight: 500;
	margin: 0 0 5px;
}
.grid-mas h2{
	color: #0096AE;
    font-size: 16px;
    font-weight: 600;
    margin: 5px 0 0;
}
.grid-mas h2 a{
	color: #0096AE;
}
.grid-mas .post-excerpt{
	color: #000;
}
.grid-mas .avatar {
	border-radius: 100%;
}
.grid-mas .post-meta{
	margin: 0 0 15px;
	font-size: 12px;
    color: #000;
}
.articulo p {
    font-size: 16px !important;
}
.articulo h2 {
    font-size: 24px;
}
.box-articulo h2, .articulo h2 {
    font-weight: 600 !important;
}
p {
    margin-bottom: 1.75em;
    margin-top: 10px;
}
h3,.entry-content :where(h3) {
    font-size: 20px;
    font-family: 'Plus Jakarta Sans',sans-serif;
    line-height: 1.3em;
}
li{
    font-size: 95%;
}
figure{
    font-size: 80%;
}
@media(max-width: 820px){
    .movil{
        display: block;
    }
    .desk{
        display: none;
    }
    section {
        grid-template-columns: 100%;
    }
    .grid3 {
        grid-template-columns: 100%;
    }
    .redactores {
        grid-gap: 25px;
        flex-direction: column;
    }
    .redactorbox {
        width: -webkit-fill-available;
    }
}